#515 closed defect (invalid)

code that has been commented out should be removed from fat_fat_operations.c

Reported by: thomas.doerfler Owned by: Jennifer Averett
Priority: lowest Milestone: 2
Component: fs/fat Version: 4.6
Severity: normal Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

code that has been commented out should be removed from fat_fat_operations.c

Release:
RTEMS-4.6

Environment:
all

Attachments (1)

fat_fat_operations_without_commented_code.patch (3.4 KB) - added by thomas.doerfler on Dec 3, 2006 at 1:31:12 PM.
fat_fat_operations_without_commented_code.patch

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Oct 22, 2003 at 6:17:57 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Patch (after a fight) was committed to 4.6 branch and trunk.

Thomas please check that the file on both branches is
correct. You can use CVSweb to download just that file.
I have trouble applying the patch.

Changed on Dec 3, 2006 at 1:31:12 PM by thomas.doerfler

fat_fat_operations_without_commented_code.patch

comment:2 Changed on Oct 10, 2017 at 6:50:58 AM by Sebastian Huber

Component: fsfs/fat
Note: See TracTickets for help on using tickets.